/*Reset*/

/*Navbar Section*/
#services{
    margin-right: 0px;
}
#title {
    margin-right: 43px;
}
#search {
    margin-right: 16px;
}
input{
    width: 80%;
}
/*Home Section*/ 
/*Welcome*/
/*Slider*/
/*Suggested Movies Section*/

/*Alpha and Number Section*/
#alpha-num a {
    margin: 10px 2px;
    font-size: 15px;
    padding: 5px 8.5px;
}

/*Latest and New Section*/
/*Latest Movies*/

.imageImg{
    height: 32vw;
}
.movie{
    min-width: 18vw;
    max-width: 19vw;
    height: 38vw;
}

/*New Releases, Most Viewed and Upcomming Section*/

/*New Releases Section*/
.details {
    font-size: 12px;
}
.details a {
    font-size: 15px;
}
.details i {
    margin: 6px 3px;
}
.quality h3 {
    padding: 2px 4px;
    font-size: 11px;
}
.image3{
    width: 12vw;
    height: 12vw;
}
.imageImg3{
    min-width: 8vw;
    max-width: 14vw;
}


/*Most Viewed Section*/ 
.imageImg2{
    height: 14vw;
}
.movie2{
    min-width: 10.5vw;
    max-width: 11vw;
    margin: 2px 4px;
    height: 16vw;
}

/*Upcoming Section*/
.photo img{
    width: 8vw;
    height: 12vw;
}
.photo{
    min-width: 8vw;
    max-width: 14vw;
}
/*Page number Section*/

/*Footer*/
#title { 
    margin-right: 16px;
}
.allign{
    margin: 2px 4px;
}
#footer{
    flex-direction: column;
}
.up {
    margin-left: 643px;
}
#social{
    margin-left: 0px;
}
/*Same For all*/